.root {
    /*-fx-background-color: FUCHSIA;*/
}

.menu-bar {
    -fx-font-size: 15.0;
    -fx-background-color: GOLDENROD;
}

.text-area {
    -fx-font-family: "Wingdings 3";
    -fx-font-size: 12.0;
    -fx-padding: 6.0;
    -fx-rotate: 10;
}

.label {

}